# ex:ts=8
# New ports collection makefile for:	zipios
# Date created:			Jul 23, 2001
# Whom:				ijliao
#
# $FreeBSD: ports/archivers/zipios++/Makefile,v 1.5 2003/02/20 16:44:17 knu Exp $
#

PORTNAME=	zipios++
PORTVERSION=	0.1.5
CATEGORIES=	archivers
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	zipios

MAINTAINER=	ports@FreeBSD.org
COMMENT=	A java.util.zip-like C++ library for reading and writing Zip files

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
